Subject: Looking for a golfgame

From: [email-masked] (Willem van den Oord)
Date: Thu, 9 Mar 1995 19:27:42 GMT

I'm using the mailbox of Willem
My name is Roland Stuij  and I work at the School of Architecture in 
Amsterdam.
For landscape designs I'm looking for a golfgame in which the golfcourse 
can be changed to our own design.

The general idea is:
The game commences: you enter a 3d-architectural design ( autocad model ? )
You enjoy a cup of coffee in the clubhouse and subsequently start the game on 
a course designed by yourself beforehand. Having swung at the ball several 
times, you list yourself in the halls of fame, skull a beer and leave the game

So it should be similar to doom, in the sense that you can create your own 
fats, sounds and buildings.
The course can be bitmapped, the clubhouse is ideally a radiosity model